Hi peeps,

I am trying to do an upgrade from Access Review 2.0 to Identity
Governance 2.5 in my lab environment but I am not havning the best of
luck :-)

I am sure that I at one point found some documentation regarding the
upgrade procedure but I can't find it now.

I suspect that I need to upgrade each product used for Access
Review/Identity Governance before upgrading the actual application. So
PostgreSQL, ActiveMQ, Tomcat and OSP needs to be upgraded before
upgrading to Identity Governance.

Any clues?

Lasse


--
LasseFroberg
------------------------------------------------------------------------
LasseFroberg's Profile: https://forums.netiq.com/member.php?userid=12379
View this thread: https://forums.netiq.com/showthread.php?t=57769